package ru.yandex.webmaster3.core.zora.data.redir;

/**
 * @author avhaliullin
 */
public enum ZoraRedirMode {
    None(1),
    Last(2),
    First(3),
    ;

    private final int id;

    ZoraRedirMode(int id) {
        this.id = id;
    }

    public int getid() {
        return id;
    }
}
